<?php

return [
        'p1' => 'Красотата на природата е нещото, което винаги ни е вдъхновявало.Затова и създаването на онлайн магазин, в който да ви предложим най-прекрасните цветя, на най-добри цени, в съчетание с добро обслужване - е мисия номер 1 за нас',
        'p2' => 'В магазин „Лея“ се стремим да ви дадем възможност да предоставите подарък на себе си или на любим човек, който да остави траен и красив спомен в съзнанието – а какво по-хубаво от живо цвете?',
        'p3' => 'Работата с клиентите за нас е като грижата за живите цветя – имат нужда от много любов и внимание, затова се стремим да ви предоставим:',
        'p4' => 'Ние не доставяме просто подаръци, а щастие, опаковано с много любов и красота за Вас и хората, които обичате!',
        'p5' => 'Приятно пазаруване!',
        'p6' => 'Екипът на магазин „Леа“',
        'li1' => 'Цветя от най-висок клас',
        'li2' => 'Красиви опаковки, с които да ги подарите',
        'li3' => 'Блестящо обслужване',
        'li4' => 'Сигурна и навременна доставка',
];
